:root {
        --ZxwmuWiMHgoF: #fffdfe;
        --BVUMJjDbSYHP: #FEFBFE;
        --VnZUjQaJZVBy: #ffc107;
        --GRNsCJQAFVqk: #FEFBFE;
        --ViCvashUVgft: #eae9e9;
        --nBHNPEJCKbtH: #000;
        --CzNSxOptMItZ: #eb4976;
        --JQVwzCxPBdfH: #b30003;
        --FenRXGcWrgyF: #fff;
        --YTHRNnZPfjEp: rgba(250, 200, 200, 0.5);
        --fDYWociqFaTg: #FEFBFE;
        --aKcxBCSUkJNu: #ece7e7;
        --RBzmrcMXUjzA: #fff;
        --vPIsgASABAyF: #dad4d4;
        --ZCmzIHeAGUKw: #000000;
        --EraHJAihUBnR: #3f14e5;
        --XEsQnRInLozn: #1f097e;
        --ETZwaeyoTGda: #ddd;
        --xkRWBLdGvWMz: left;
        --vZoOVJiSiMXW: left;
        --hasAVlQIIVIx: '➤';
        --sVvnPwTZQWoV: '»';
        --cFjghUeavwfH: '⇨';
        --jOpaPUSWxsfB: '★';
        --EstrSexWzTUG: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--EraHJAihUBnR);
text-decoration: none;
}

a:hover {
color: var(--XEsQnRInLozn);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ZxwmuWiMHgoF);
color: var(--nBHNPEJCKbtH);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--CzNSxOptMItZ);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--JQVwzCxPBdfH);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.DsJjtTmxycYX {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.MQESBkBfmaDc,
.SZYYAYPQEegv,
.vPwbMiMUhvve {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.oKydNrEfldxs {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.oKydNrEfldxs a {
        cursor: pointer;
        pointer-events: auto;
}


.oKydNrEfldxs img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.vqhChIWitIKa {
background-color: var(--aKcxBCSUkJNu);
padding: 10px 0;
display: flex;
}
.vqhChIWitIKa nav ul li a {
color: var(--ZCmzIHeAGUKw);
}
.SZYYAYPQEegv {
background-color: var(--fDYWociqFaTg);
padding: 0 15px;
}
.cEStIkRtBbWh {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.vidJYCpOswpD {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.NjdRGFZkqAkt {
margin-left: 5px;
font-weight: 800;
}

.LtakElaUFodV {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.iAZDALpfbXsN {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.iAZDALpfbXsN {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.JmIlPHVsPzCD a {
color: var(--FenRXGcWrgyF);
}

.JmIlPHVsPzCD.active a {
color: var(--ZCmzIHeAGUKw);
font-weight: bold;
text-decoration: underline;

}

.MQESBkBfmaDc {
background-color: var(--fDYWociqFaTg);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.TcrZoAJmMPaS {
text-align: var(--xkRWBLdGvWMz);
}

.zezELHEuwFQP {
background-color: var(--CzNSxOptMItZ);
color: var(--FenRXGcWrgyF);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.zezELHEuwFQP:hover {
background-color: var(--JQVwzCxPBdfH);
}

.zezELHEuwFQP a {
color: var(--FenRXGcWrgyF);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.kvbijdwAVtqk {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.VpmPqFRqZKyx {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--YTHRNnZPfjEp);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.vJJaHPVcyOOG::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.kvbijdwAVtqk img {
border-radius: 22px;
height: auto;
display: block;
}

.tvscmYqffxNq {
background-color: var(--CzNSxOptMItZ);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.tvscmYqffxNq:hover {
background-color: var(--JQVwzCxPBdfH);
}

.PLDWeGiQgcSp {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.IGWfLgYQrROq {
background-color: var(--CzNSxOptMItZ);
color: var(--FenRXGcWrgyF);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.IGWfLgYQrROq:hover {
background-color: var(--JQVwzCxPBdfH);
color: var(--FenRXGcWrgyF);
}

.nNCbKpBkfOPq {
font-weight: 400;
}

.nNCbKpBkfOPq a {
font-weight: 400;
}
#BpCzemodqfyw {
width: 100%;
tuDQXvKyZluz
border: none;
overflow: hidden;
}

/*casinos-list*/
.GGfEpRNYveyS {
margin-top: 30px;
background-color: var(--GRNsCJQAFVqk);
width: 100%;
border: 1px solid var(--ETZwaeyoTGda);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.PdOgrfFfmerT {
display: flex;
justify-content: space-between;
align-items: center;
}

.LyiopSctKcvC {
display: flex;
align-items: center;
}

.LyiopSctKcvC:nth-child(1) {
width: 30%;
}

.LyiopSctKcvC:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ETZwaeyoTGda);
border-left: 1px solid var(--ETZwaeyoTGda);
height: 100px;
}

.LyiopSctKcvC:nth-child(3) {
width: 20%;
justify-content: center;
}
.LyiopSctKcvC strong{
font-size: 18px;
}

.DkBxMXAqADKY {
width: 150px;
}

.DkBxMXAqADKY img{
border-radius: 16px;
}

.RzVUHaqwZpoT {
margin-left: 24px;
}

.UAOZPhOyfkdn {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.NbBkuepvzIUP {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ETZwaeyoTGda);
border-radius: 15px;
width: 130px;
}

.KbeTVzBswbsM {
color: var(--VnZUjQaJZVBy);
font-size: 24px;
}

.OyMqNeBmzqXW {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--CzNSxOptMItZ);
color: var(--FenRXGcWrgyF);
transition: background-color 0.7s ease;
}

.OyMqNeBmzqXW:hover {
background-color: var(--JQVwzCxPBdfH);
color: var(--FenRXGcWrgyF);
}

/*IMG*/
.smGEIAfxTDjn {
width: 85%;
margin: 24px auto 15px auto;
}

.kzhBKQROpZDA {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.ljhMpycojLow {
display: flex;
justify-content: space-between;
background-color: var(--BVUMJjDbSYHP);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--ETZwaeyoTGda);
}

.ljhMpycojLow .bxmHIKnjKaEt {
width: 48%;
}

.ljhMpycojLow h3 {
margin-top: 0;
}

/*wp-block-list*/
.ldCaseItSKvd {
list-style: none;
}

.ldCaseItSKvd li {
margin-bottom: 10px;
list-style: none;
}

.ldCaseItSKvd li:last-child {
margin-bottom: 0px;
}

.ldCaseItSKvd li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.ljhMpycojLow .bxmHIKnjKaEt:first-child .TcrZoAJmMPaS {
color: green;
}

.ljhMpycojLow .bxmHIKnjKaEt:last-child .TcrZoAJmMPaS {
color: red;
}

.ljhMpycojLow .bxmHIKnjKaEt:first-child li::before {
color: green;
}

.ljhMpycojLow .bxmHIKnjKaEt:last-child li::before {
color: red;
}

/*Table*/
.VxXqXQDGzqNm table {
width: 100%;
border: 1px solid var(--ViCvashUVgft);
border-radius: 16px;
}

.VxXqXQDGzqNm td {
width: 50%;
border: 1px solid var(--ViCvashUVgft);
border-radius: 6px;
}

.VxXqXQDGzqNm table thead {
background-color: var(--GRNsCJQAFVqk);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.VxXqXQDGzqNm table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.VxXqXQDGzqNm table thead th:first-child {
border-radius: 16px 0 0 0;
}

.VxXqXQDGzqNm table thead th:last-child {
border-radius: 0 16px 0 0;
}

.VxXqXQDGzqNm table tbody tr {
border-bottom: 1px solid var(--ETZwaeyoTGda);
background-color: var(--BVUMJjDbSYHP);
}

.VxXqXQDGzqNm table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.VxXqXQDGzqNm table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.VxXqXQDGzqNm table tbody td {
padding: 10px;
}

/*FAQ*/
.bVMMnuLgOXZd {
background-color: var(--BVUMJjDbSYHP);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ETZwaeyoTGda);
}

.bVMMnuLgOXZd:last-child {
margin-bottom: 0;
}

.bVMMnuLgOXZd h3 {
margin: 10px 0;
}

/*Footer*/
.TvEbeCBfJZkn {
background-color: var(--vPIsgASABAyF);
color: var(--ZCmzIHeAGUKw);
}

.vPwbMiMUhvve {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.lYEVIdmvbtZR {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--CzNSxOptMItZ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.lYEVIdmvbtZR:hover {
opacity: 1;
}

.lYEVIdmvbtZR::after,
.lYEVIdmvbtZR::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--FenRXGcWrgyF);
}

.lYEVIdmvbtZR::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.lYEVIdmvbtZR::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.IwIuYSLqsbst {
margin-top: 40px;
}
.dfwHQEqaUXsW {
margin-left: 10px;
cursor: pointer;
}
.dfwHQEqaUXsW:before {
content: '[ ';
}
.dfwHQEqaUXsW:after {
content: ' ]';
}
.KzKXggNHOJHJ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.DpXowBLCNsVY {
max-height: 500px;
opacity: 1;
}
.fVtfxbThqkFR {
margin-left: 15px;
}

.PJrfCIsiAhEp a{
color: var(--nBHNPEJCKbtH);
}
.cEStIkRtBbWh {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.vsuZMXzVDUQY {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.SDyUNjcmXYgH {
display: none;
position: absolute;
background: var(--fDYWociqFaTg);
border: 1px solid var(--RBzmrcMXUjzA);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.JmIlPHVsPzCD:hover > .SDyUNjcmXYgH {
display: block;
}


.yZfGbPfcpfmg {
margin: 0;
}

.nCgqLBSTAdJJ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.nCgqLBSTAdJJ:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.uNHPVFKfqbte {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.TsCVIBIiEhEe {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.MhjMDdPKdMvS {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.TwAQHKwRiAJd {
display: flex;
align-items: center;
}

.XjMETYHIEeNy {
color: var(--ZCmzIHeAGUKw);
text-decoration: none;
transition: color .2s;
}

.XjMETYHIEeNy:hover {
text-decoration: underline;
color: var(--JQVwzCxPBdfH);
}

.XjMETYHIEeNy[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.VURkceFEnDvJ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.jrhAaSaZnBtb {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.jrhAaSaZnBtb nav {
        width: 100%
}
.jrhAaSaZnBtb nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.jrhAaSaZnBtb nav ul li a {
color: var(--ZCmzIHeAGUKw);
}
.jrhAaSaZnBtb nav ul li a:hover {
color: var(--XEsQnRInLozn);
}

.yEbWwJvvPqUf {
display: flex;
}

.uwtUibHonHXs {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ntYWysFjrVBu {
background: var(--fDYWociqFaTg);
color: var(--ZCmzIHeAGUKw);
font-weight: 600;
border: 2px solid var(--ZCmzIHeAGUKw);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.IUKwzscSbLsR {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#akswyRgnwpNE:checked + .ntYWysFjrVBu .IUKwzscSbLsR {
transform: rotate(180deg);
}

.kZIuGCAGPxKZ {
display: none;
position: absolute;
min-width: 145px;
background: var(--FenRXGcWrgyF);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--VnZUjQaJZVBy);
z-index: 99;
padding: 6px 0;
}
.nzCkYTtIbpWH{
left: 0;
bottom: 110%;
}
.emFIWqdQzesQ{
right: 0;
top: 110%;
}
#akswyRgnwpNE:checked ~ .kZIuGCAGPxKZ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.kZIuGCAGPxKZ .sVvnPwTZQWoV {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--nBHNPEJCKbtH);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.kZIuGCAGPxKZ .sVvnPwTZQWoV:hover {
background: var(--JQVwzCxPBdfH);
color: var(--VnZUjQaJZVBy);
}
.kZIuGCAGPxKZ .sVvnPwTZQWoV.is-active {
color: var(--VnZUjQaJZVBy);
font-weight: 600;
background: var(--JQVwzCxPBdfH);
border-radius: 8px;
}
.mCaOEYcqGLFd {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.mCaOEYcqGLFd span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.mCaOEYcqGLFd p {
color: var(--FenRXGcWrgyF);
font-size: 34px;
text-align: start;
}
.QTqWvKNgMWrF {
display: flex;
gap: 12px;
}
.rEKrneOIPtBw {
position: relative;
flex: 1;
overflow: hidden;
}
.rEKrneOIPtBw figure {
margin: 0;
}
.cyCyOfJLYzmS {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--JQVwzCxPBdfH);
color: var(--FenRXGcWrgyF);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.rEKrneOIPtBw:hover .cyCyOfJLYzmS {
opacity: 1;
color: var(--FenRXGcWrgyF);
}
.rEKrneOIPtBw img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.rEKrneOIPtBw .smGEIAfxTDjn {
position: relative;
}

.QTqWvKNgMWrF {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.vPwbMiMUhvve{
padding: 30px 15px;
text-align: center;
}
.QTqWvKNgMWrF {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.LyiopSctKcvC:nth-child(1),
.LyiopSctKcvC:nth-child(2),
.LyiopSctKcvC:nth-child(3){
width: 33%;
}
.cyCyOfJLYzmS {
display: none !important;
}
.FsLAXdYQXRNc{
text-align: center;
padding: 0 10px;
}
.RzVUHaqwZpoT {
margin-left: 10px;
}
.DsJjtTmxycYX{
padding: 0 15px;
display: flex;
}
.cEStIkRtBbWh {
display: block;
color: var(--ZCmzIHeAGUKw);

}
.jrhAaSaZnBtb nav ul {
flex-direction: column;
gap: 20px;

}
.iAZDALpfbXsN {
flex-direction: column;
gap: 20px;
}
#gMQDXgYKcQad {
display: none;

}
#gMQDXgYKcQad.active {
display: flex;
}
.DsJjtTmxycYX {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.cEStIkRtBbWh {
margin-left: auto;
}

.jrhAaSaZnBtb {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.VpmPqFRqZKyx {
font-size: 26px;
width: 70%;
}
.oKydNrEfldxs img {
margin-left: 0;
}
.QTqWvKNgMWrF {
grid-template-columns: repeat(2, 1fr)
}
.kvbijdwAVtqk {
    height: unset;
}
.PdOgrfFfmerT{
flex-wrap: wrap;
}
.LyiopSctKcvC:nth-child(1){
width: 100%;
justify-content: center;
}
.LyiopSctKcvC:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.LyiopSctKcvC:nth-child(3) {
width: 50%;
}
.PLDWeGiQgcSp{
padding: 0;
}
.tvscmYqffxNq{
padding: 15px 50px;
}
.VpmPqFRqZKyx {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.tvscmYqffxNq {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.VpmPqFRqZKyx {
font-size: 14px;
width: 70%;
}
.UAOZPhOyfkdn {
font-size: 16px;
}
.zezELHEuwFQP a {
font-size: 24px;
}
.ljhMpycojLow {
flex-wrap: wrap;
}
.ljhMpycojLow .bxmHIKnjKaEt {
width: 100%;
}
.ldCaseItSKvd {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.smGEIAfxTDjn {
width: 100%;
margin: 20px auto 15px auto;
}
.PLDWeGiQgcSp {
flex-direction: column;
margin: 20px 0 20px 0;
}
.nNCbKpBkfOPq{
margin-top: 15px;
}
.tvscmYqffxNq {
font-size: 24px;
}
.IwIuYSLqsbst{
margin-top: 20px;
}
.oKydNrEfldxs{
display: flex;
justify-content: center;
margin-left: auto;
}
.oKydNrEfldxs img {
width: 50px;
}
}
@media(max-width: 480px){
.LyiopSctKcvC:nth-child(1) {
flex-direction: column;
}
.LyiopSctKcvC:nth-child(2),
.LyiopSctKcvC:nth-child(3) {
width: 100%;
}
.RzVUHaqwZpoT {
margin-left: 0px;
}
.tvscmYqffxNq{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.OyMqNeBmzqXW{
padding: 10px 20px;
}
.zezELHEuwFQP{
max-width: 280px;
padding: 10px;
}
.lYEVIdmvbtZR {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.lYEVIdmvbtZR::after, .btn-up::before {
width: 14px;
}

.DkBxMXAqADKY {
width: 100px;
}
.FsLAXdYQXRNc{
font-size: 14px;
}
}

.tnKeMWqpEVZU {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.yCWtlAacDWMG {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.ZMqraNOQpwBH a {
color: var(--CzNSxOptMItZ);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--CzNSxOptMItZ);
transition: color 0.2s ease;
}

.ZMqraNOQpwBH a:hover {
color: var(--JQVwzCxPBdfH);
}


/*popup*/
.SNVZxJGtJBpD {
background: var(--GRNsCJQAFVqk);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.rarvhtFPldIb {
display: flex;
}
.lWyIJzMLldPi {
margin-left: 15px;
}
.AfbtCissOPeU {
width: 130px;
height: 100%;
border-radius: 16px;
}
.qNLEMyLvqNHO {
font-size: 24px;
font-weight: 600;
}
.tEGMGPLZDJgg {
margin-top: 10px;
color: var(--nBHNPEJCKbtH);
}
.IcLNPNooMAym {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--CzNSxOptMItZ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--FenRXGcWrgyF);
}
.IcLNPNooMAym:hover{
background: var(--JQVwzCxPBdfH);
transition: all 0.7s ease-in-out;
color: var(--FenRXGcWrgyF);
}
.zOoPncJAfOTo {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.zEKocVJRaZir {
position: relative;
}
.zEKocVJRaZir::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.zEKocVJRaZir::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.KjmoddKVKWuE {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.SNVZxJGtJBpD{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.AfbtCissOPeU {
width: 70px;
}
.tEGMGPLZDJgg {
margin-right: 15px;
}
.IcLNPNooMAym{
width: 220px;
}
}
@media(max-width: 480px){

.rarvhtFPldIb {
display: flex;
flex-direction: column;
align-items: center;
}
.IcLNPNooMAym {
width: 200px;
margin-top: 0;
height: 40px;
}
.tEGMGPLZDJgg {
margin-right: 0;
text-align: center;
}
.lWyIJzMLldPi {
margin-left: 0;
}
}
